.wysiwyg {
  font-size: inherit;
  line-height: 1.8;
  word-break: break-all;
}

.wysiwyg p {}

.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
  font-weight: bold;
}

.wysiwyg h1 {
  font-size: 200%;
}

.wysiwyg h2 {
  font-size: 180%;
}

.wysiwyg h3 {
  font-size: 160%;
}

.wysiwyg h4 {
  font-size: 140%;
}

.wysiwyg h5 {
  font-size: 120%;
}

.wysiwyg h6 {
  font-size: 100%;
}

.wysiwyg img {
  max-width: 100%;
  height: auto;
}

.wysiwyg a {
  text-decoration: underline;
}

.wysiwyg a:hover {
  text-decoration: none;
}

.wysiwyg strong,
.wysiwyg b {
  font-weight: bold;
}

.wysiwyg em {
  font-style: italic;
}

.wysiwyg sup {
  vertical-align: super;
  font-size: smaller;
}

.wysiwyg sub {
  vertical-align: sub;
  font-size: smaller;
}

.wysiwyg code {
  display: block;
  padding: 20px;
  background: #eee;
}

.wysiwyg ul, .wysiwyg ol {
  padding-left: 1.5em;
}

.wysiwyg ul {
  list-style: disc;
}

.wysiwyg ol {
  list-style: decimal;
}

.wysiwyg ul[style] li, .wysiwyg ol[style] li {
  list-style-type: inherit !important;
}

.wysiwyg ul li, .wysiwyg ol li {
  list-style-position: inside;
}

.wysiwyg ul li {
  list-style-type: disc;
}

.wysiwyg ol li {
  list-style-type: decimal;
}

.wysiwyg table {
  width: 100% !important;
  font-size: inherit;
}

@media screen and (max-width: 768px) {
  .wysiwyg .table-wrap {
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch
  }

  .wysiwyg .table-wrap::-webkit-scrollbar {
    height: 15px;
  }

  .wysiwyg .table-wrap::-webkit-scrollbar-track {
    background: #f1f1f1;
  }

  .wysiwyg .table-wrap::-webkit-scrollbar-thumb {
    background: #bbb;
  }
}
